# This file was generated by GoReleaser. DO NOT EDIT.
class Salamander < Formula
  desc ""
  homepage "https://gitlab.com/wobcom/salamander"
  version "1.1.0"
  bottle :unneeded

  if OS.mac?
    url "https://gitlab.com/wobcom/salamander/uploads/fb819c8f312dca4c5c7c4f7b5f5cc944/salamander_1.1.0_macos_amd64.tar.gz"
    sha256 "647d878114af8fb5a7819ae15c077484a75229602e82a453052fa1512e93f7c2"
  end
  if OS.linux? && Hardware::CPU.intel?
    url "https://gitlab.com/wobcom/salamander/uploads/ab8e4c4883f5df6103a442a1ab8ee8fe/salamander_1.1.0_linux_amd64.tar.gz"
    sha256 "57dc16045e54bd6c34815d84487f935559c9a03bd9bcc0217f5a3d5a927daee6"
  end

  def install
    bin.install "salamander"
  end

  test do
    system "#{bin}/salamander version"
  end
end
